-- 基础信息
base_info = {
	group_id = 133109001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 1001, monster_id = 28010301, pos = { x = -1039.620, y = 255.398, z = 1078.021 }, rot = { x = 0.000, y = 117.204, z = 0.000 }, level = 32, drop_tag = "采集动物", disableWander = true, area_id = 8 },
	{ config_id = 1002, monster_id = 28040103, pos = { x = -1035.848, y = 251.940, z = 1077.918 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 1003, monster_id = 28040103, pos = { x = -1036.693, y = 251.940, z = 1073.117 }, rot = { x = 0.000, y = 272.404, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 1001, 1002, 1003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
